import java.io.IOException;
import java.io.UnsupportedEncodingException;
import java.net.URLEncoder;
import java.nio.file.Files;
import java.nio.file.Path;
import java.util.Base64;
import java.util.HashSet;
import java.util.LinkedHashSet;
import java.util.List;
import java.util.Set;

import com.fasterxml.jackson.core.type.TypeReference;
import com.fasterxml.jackson.databind.ObjectMapper;
import com.fasterxml.jackson.databind.node.ArrayNode;
import com.fasterxml.jackson.databind.node.ObjectNode;

import quant.rich.emoney.util.VersionComparator;

public class JacksonObjectNodeToStringOrderTest {
    
    
    public static void main(String[] args) throws IOException {
        ObjectNode obj = new ObjectMapper().createObjectNode();
        obj.put("fuck", "me");
        obj.put("ass", "hole");
        System.out.println(obj.toString());
        System.out.println(obj.toPrettyString());
    }
    

}
